/********MOVIL/*/
@media screen and (max-width: 993px) {
    /*.ocultar-nav-mobile {*/
    /*    display: none;*/
    /*}*/
    /*!*NAV BAR STYLE*!*/
    /*.navbar {*/
    /*    background-color: #C9D2DE;*/
    /*}*/
    /*.navbar-collapse {*/
    /*    background-color: #003764;*/
    /*}*/
    /*.dropdown-menu {*/
    /*    color: #212529;*/
    /*    background-color: #003764;*/
    /*    border-radius: 0rem;*/
    /*    font-size: 0.7rem;*/
    /*    width: 13.5rem;*/
    /*}*/
    /*.sub-comisiones{*/
    /*    font-size: xx-large;*/
    /*}*/
    /*FIN NAV BAR STYLE*/
}


/* PANTALLAS WEB*/
@media screen and (min-width: 993px) {
    /*.ocultar-nav-web {*/
    /*    display: none;*/
    /*}*/
    /*!*NAV BAR STYLE*!*/
    /*.navbar {*/
    /*    position: relative;*/
    /*    display: flex;*/
    /*    flex-wrap: wrap;*/
    /*    align-items: center;*/
    /*    justify-content: space-between;*/
    /*    padding-top: 0.5rem;*/
    /*    padding-bottom: 0.5rem;*/
    /*    background-color: transparent !important;*/
    /*}*/
    /*.navbar-collapse {*/
    /*    flex-basis: 100%;*/
    /*    flex-grow: 1;*/
    /*    align-items: center;*/
    /*    background-color: transparent !important;*/
    /*}*/
    /*FIN NAV BAR STYLE*/

}